/* important colors:rgb(73, 112, 179) */
* {box-sizing:border-box}

html {
  scroll-behavior: smooth;
  font-family: "Roboto", sans-serif;
}

body {
  margin: 0px;
  padding: 0px;
}

h1
{
  font-weight: 700;
  font-style: normal;
  font-size: 2.25em;
}

h2
{
  font-weight: 700;
  font-style: normal;
  font-size: 1.75em;
}

h3
{
  font-weight: 700;
  font-style: normal;
  font-size: 1.75em;
}

h4
{
  font-weight: 700;
  font-style: normal;
  font-size: 1.5em;
}

h5
{
  font-weight: 700;
  font-style: normal;
  font-size: 1.25em;
}

h6 {
  font-weight: 700;
  font-style: normal;
  font-size: 1.0em;
}

p {
  font-weight: 400;
  font-style: normal;
  line-height: 175%;
  text-align: left;
}

.form-submitted {
  font-family: "Roboto", sans-serif;
  background-color:green;
}

.div-header-desktop {
  position: sticky;
  top: 0px;
  padding: 15px 0px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  /* flex-wrap: wrap; */
  row-gap: 15px;
  background-color: black;
  z-index: 10;
  display: none;
  box-sizing: border-box;
}

.div-header-desktop-content {
  width:70%;
  padding: 0px 15px;
  display:flex;
  /* flex-wrap:wrap; */
  justify-content:space-between;
  align-items:center;
}

.div-header-desktop-content-logo {
  display: flex;
  flex-wrap: wrap;
}

.div-header-desktop-content-button {
  /* background-color: yellow; */
  display: flex;
  /* flex-wrap: wrap; */
}

.div-header-desktop-content-links {
  /* background-color: brown; */
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.div-header-desktop-link {
  padding: 15px;
  /* border-bottom: 1px solid grey; */
  /* text-align: right; */
}

a.header-desktop-button:link {
  background-color:rgb(73, 112, 179);
  text-align: center;
  font-weight: 700;
  color: white;
  padding: 10px 30px;
  border-radius: 25px;
  border: none;
  cursor: pointer;
  text-decoration: none;
}
a.header-desktop-button:visited {
  color: white;
  text-decoration: none;
}
a.header-desktop-button:hover {
  color: white;
  background-color:rgb(60, 93, 150);
}
a.header-desktop-button:active {
  color: white;
  text-decoration: none;
}

a.header-desktop-links:link {
  color: white;
  text-decoration: none;
}
a.header-desktop-links:visited {
  color: white;
  text-decoration: none;
}
a.header-desktop-links:hover {
  color: white;
  text-decoration: underline;
}
a.header-desktop-links:active {
  color: white;
  text-decoration: none;
}

.div-header-mobile {
  position: sticky;
  top: 0px;
  padding: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 15px;
  background-color: black;
  z-index: 10;
}

.div-header-mobile-links {
  width: 100%;
  display: none;
}

.div-header-mobile-link {
  padding: 15px;
  border-bottom: 1px solid grey;
  text-align: right;
}

a.header-mobile-button:link {
  background-color:rgb(73, 112, 179);
  text-align: center;
  font-weight: 700;
  color: white;
  padding: 10px 30px;
  border-radius: 25px;
  border: none;
  cursor: pointer;
  text-decoration: none;
}
a.header-mobile-button:visited {
  color: white;
  text-decoration: none;
}
a.header-mobile-button:hover {
  color: white;
  background-color:rgb(60, 93, 150);
}
a.header-mobile-button:active {
  color: white;
  text-decoration: none;
}

a.header-mobile-links:link {
  color: white;
  text-decoration: none;
}
a.header-mobile-links:visited {
  color: white;
  text-decoration: none;
}
a.header-mobile-links:hover {
  color: white;
  text-decoration: underline;
}
a.header-mobile-links:active {
  color: white;
  text-decoration: none;
}

.div-landing-page-frame {
  box-sizing: border-box;
  padding: 30px;
  display: flex;
  justify-content: center;
  background-color: lightgrey;
}

.div-landing-page-tile {
  text-align: center;
  padding: 30px;
  background-color: white;
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.3);
  p {
    text-align: center;
  }
}
.div-landing-page-tile:hover {
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.5);
}

a.landing-page-tile-button:link {
  background-color:rgb(73, 112, 179);
  text-align: center;
  font-weight: 700;
  color: white;
  padding: 10px 30px;
  border-radius: 25px;
  border: none;
  cursor: pointer;
  text-decoration: none;
}
a.landing-page-tile-button:visited {
  color: white;
  text-decoration: none;
}
a.landing-page-tile-button:hover {
  color: white;
  background-color:rgb(60, 93, 150);
}
a.landing-page-tile-button:active {
  color: white;
  text-decoration: none;
}

.horizontal-rule-center-aligned {
  height: 3px;
  border-width: 0px;
  background-color: rgb(73, 112, 179);
  width: 100px;
}

.horizontal-rule-left-aligned {
  height: 3px;
  border-width: 0px;
  background-color: rgb(73, 112, 179);
  width: 100px;
  margin-inline-start: 0;
}

.div-impressum-frame {
  padding: 30px;
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: center;
}

.div-fotoboxen-frame {
  padding: 30px;
  display: flex;
  justify-content: center;
}

.div-resizable-frame {
  padding: 0px;
  margin: 0px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.div-fotobox-tile-frame {
  display: flex;
  flex-wrap:wrap;
  justify-content: space-around;
  row-gap: 30px;
}

.div-fotobox-tile {
  width: 100%;
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.3);
  padding: 30px;
  text-align: center;
  h1, h2, h3, h4, h5, h6 {
    text-align: center;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
  }
  p {
    text-align: center;
  }
}
.div-fotobox-tile:hover {
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.5);
}

.image-frame {
  width: 100vw;
  height: 50vh;
  margin: 0px;
  padding: 0px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-requisiten-frame {
  padding: 30px;
  display: flex;
  justify-content: center;
}

.div-requisiten-tile-frame {
  display: flex;
  flex-wrap:wrap;
  row-gap: 30px;
}

.div-requisiten-tile {
  width: 100%;
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.3);
  text-align: center;
  padding: 30px;
  h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.2;
  }
}
.div-requisiten-tile:hover {
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.5);
}

.div-requisiten-tile-content-frame {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    justify-content: space-around;
    align-items: center;
}

.div-requisiten-tile-content-text {
  width: 100%;
  text-align: left;
}

.div-requisiten-tile-content-image {
  width: 100%;
}

ul {
  font-weight: 400;
  font-style: normal;
  line-height: 175%;
  text-align: left;
}

.static-image {
  width: 100%;
}

.div-hintergrund-frame {
  padding: 30px;
  display: flex;
  justify-content: center;
}

.div-hintergrund-tile-frame {
  display: flex;
  flex-wrap:wrap;
  row-gap: 30px;
}

.div-hintergrund-tile {
  /* box-sizing: border-box; */
  width: 100%;
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.3);
  text-align: center;
  padding: 30px;
  h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.2;
  }
}
.div-hintergrund-tile:hover {
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.5);
}

.div-hintergrund-tile-content-frame {
  display: flex;
  flex-wrap: wrap;
  row-gap: 30px;
  justify-content: space-around;
}

.div-hintergrund-tile-content {
  width: 80%;
  text-align: center;
  h1, h2, h3, h4, h5, h6 {
    margin: 0;
  }
}

.div-fotodruck-frame {
  padding: 30px;
  display: flex;
  justify-content: center;
}

.div-fotodruck-tile-frame {
  display: flex;
  flex-wrap:wrap;
  row-gap: 30px;
}

.div-fotodruck-tile {
  width: 100%;
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.3);
  text-align: center;
  padding: 30px;
  h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.2;
  }
}
.div-fotodruck-tile:hover {
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.5);
}

.div-fotodruck-tile-content-frame {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  row-gap: 30px;
}

.div-fotodruck-tile-content-text {
  width: 100%;
  text-align: left;
}

.div-fotodruck-tile-content-image {
  width: 100%;
}

.div-preise-frame {
  padding: 30px;
  display: flex;
  justify-content: center;
}

.div-preise-tile-frame {
  display: flex;
  flex-wrap:wrap;
  row-gap: 30px;
  justify-content: space-around;
}

.div-preise-tile {
  width: 100%;
  display: flex;
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.3);
  text-align: center;
  padding: 30px;
  background-color: rgb(58, 65, 80);
  color: white;
  h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.2;
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
    text-align: center;
  }
}
.div-preise-tile:hover {
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.5);
}

.div-preise-tile-content-frame {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 30px;
}

.div-preise-tile-content-text {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  text-align: left;
}

.div-preise-tile-content-button {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-self: flex-end;
}

.div-optionen-tile-frame {
  display: flex;
  flex-wrap:wrap;
  row-gap: 30px;
  justify-content: space-around;
}

.div-optionen-tile {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.3);
  padding: 30px;
  text-align: center;
  h1, h2, h3, h4, h5, h6 {
    text-align: center;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
  }
  p {
    text-align: center;
  }
}
.div-optionen-tile:hover {
  box-shadow: 5px 5px 10px rgba(36, 36, 36, 0.5);
}

.div-anfrage-frame {
  padding: 30px;
  display: flex;
  justify-content: center;
}

input[type=text] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}
input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}
input[type=text], textarea {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: none;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}
input[type=date] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}
input[type=email] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}
input[type=tel] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}
input[type=checkbox] {
  /* padding: 12px 20px; */
  margin: 15px;
  transform: scale(2.0);
  /* padding: 200px 200px; */
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}
input[type=radio] {
  padding: 12px 20px;
  margin: 15px;
  transform: scale(2.0);
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}
input[type=submit] {
  width: 100%;
  background-color:rgb(73, 112, 179);
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
input[type=submit]:hover {
  background-color:rgb(59, 92, 147);
}

.div-kontakt-frame {
  padding: 30px;
  color: white;
  background-image: url('img/covers/kontakt.JPG');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
}

.div-kontakt-content-frame {
  display: flex;
  flex-wrap: wrap;
  row-gap: 30px;
  justify-content: center;
}

.div-kontakt-content-image {
  width: 100%;
  text-align: center;
}

.div-kontakt-content-text {
  width: 100%;
  text-align: center;
}

.div-footer-mobile {
  padding: 15px;
  background-color: black;
  color: white;
  text-align: center;
}

.div-footer-mobile-link {
  padding: 15px;
  border-bottom: 1px solid grey;
}

a.footer-mobile-links:link {
  color: white;
  text-decoration: none;
}
a.footer-mobile-links:visited {
  color: white;
  text-decoration: none;
}
a.footer-mobile-links:hover {
  color: white;
  text-decoration: underline;
}
a.footer-mobile-links:active {
  color: white;
  text-decoration: none;
}

.div-carousel-frame {
  margin: 0px;
}

/* Slideshow container */
.div-carousel-image-frame {
  margin: 0px;
}

.div-carousel-text-frame {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 0.7s;
}
@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  width: 40px;
  color: black;
  font-weight: bold;
  font-size: 30px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

a.anchor {
  display: block;
  position: relative;
  top: -110px;
  visibility: hidden;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .div-hintergrund-tile-content {
    width: 55%;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .div-resizable-frame {
    width: 90%;
  }
  .div-landing-page-tile {
    width: 70%;
  }
  .div-fotobox-tile {
    width: 60%;
  }
  .div-requisiten-tile-content-image {
    width: 45%;
  }
  .div-hintergrund-tile-content {
    width: 35%;
  }
  .div-preise-tile {
    width: 80%;
  }
  .div-optionen-tile {
    width: 80%;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .div-header-mobile {
    display: none;
  }
  .div-header-desktop {
    display: flex;
  }
  .div-header-desktop-content {
    width: 100%;
  }
  .div-landing-page-tile {
    width: 60%;
  }
  .div-hintergrund-tile-content {
    width: 30%;
  }
  .div-fotobox-tile-frame {
    justify-content: space-between;
  }
  .div-fotobox-tile {
    width: 45%;
  }
  .div-preise-tile {
    width: 45%;
  }
  .div-optionen-tile {
    width: 45%;
  }
  .div-hintergrund-tile-content {
    width: 26%;
  }
  .div-preise-tile-frame {
    justify-content: space-between;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .div-header-mobile {
    display: none;
  }
  .div-header-desktop {
    display: flex;
  }
  .div-header-desktop-content {
    width: 90%;
  }
  .div-resizable-frame {
    width: 70%;
  }
  .div-landing-page-tile {
    width: 60%;
  }
  .div-fotobox-tile-frame {
    justify-content: space-between;
  }
  .div-fotobox-tile {
    width: 45%;
  }
  .div-requisiten-tile-content-text {
    width: 100%;
  }
  .div-requisiten-tile-content-image {
    width: 30%;
  }
  .div-hintergrund-tile-content {
    width: 26%;
  }
  .div-preise-tile-frame {
    justify-content: space-between;
  }
  .div-preise-tile {
    width: 45%;
  }
  .div-fotodruck-tile-content-text {
    width: 45%;
  }
  .div-fotodruck-tile-content-image {
    width: 45%;
  }
  .div-optionen-tile-frame {
    justify-content: space-between;
  }
  .div-optionen-tile {
    width: 30%;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1800px) {
  .div-header-mobile {
    display: none;
  }
  .div-header-desktop {
    display: flex;
  }
  .div-header-desktop-content {
    width: 60%;
  }
  .div-resizable-frame {
    width: 50%;
  }
  .div-fotobox-tile-frame {
    justify-content: space-between;
  }
  .div-requisiten-tile-content-text {
    width: 30%;
  }
  .div-requisiten-tile-content-image {
    width: 30%;
  }
  .div-hintergrund-tile-content {
    width: 26%;
  }
  .div-preise-tile-frame {
    justify-content: space-between;
  }
  .div-optionen-tile-frame {
    justify-content: space-between;
  }
}